@charset "utf-8";
/*空間・感染症対策スマホここから*/






	.kuukan_midashi_covar{
		  background: url(../img/kuukan/kuukan_midashi_back.jpg) center center / cover no-repeat;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 30px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



			display: flex;
			justify-content: center;
		padding: 50px;

	}

	.kuukan_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}



	.kuukan_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080;
	}



.kuukanBox1 {
padding: 20px;

	margin-top: 50px;
}



.kuukanBL1 {

}


.kuukanBR1 {
margin-top: 10px;
}


.kuukanBox2 {
padding: 20px;

margin-top: 50px;

}



.kuukanBL2 {

}


.kuukanBR2 {
margin-top: 10px;
}


.kuukan_midashi1 {
	font-size: 20px;
	color: #764a27;
}


.zasekiBox {
display: flex;
justify-content: space-between;
	justify-content: center;
	margin-top: 50px;

}

.zasekiBL {
	flex-basis: 15%;
}




.zasekiBR {
	flex-basis: 75%;
}

.zasekiText {
	border-bottom: dotted 1px #764a27;
}

.btn-flat-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #764a27;
  border: solid 2px #764a27;
  border-radius: 3px;
  transition: .4s;
}








	.taisaku_midashi_covar{
		  background: url(../img/shop/shop_title_back.jpg) center center / cover no-repeat;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



			display: flex;
			justify-content: center;
		padding: 50px;

	}

	.taisaku_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}



	.taisaku_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080;
	}





.taisakuBox {
	margin-top: 20px;
}

.taisakuBL {
	text-align: center;
	padding: 0 20px;
}


.taisakuBR {
	padding: 20px;
	text-align: justify;
}






.QRbox {width: 70%;
	margin: 20px auto 50px;
	padding: 20px;
	background-color: rgba(39,69,0,0.2);
}

.QRBL {
	text-align: center;
}


.QRBR {
	text-align: left;
}


.googleViewBox {
	margin: 40px 20px 0 20px;
}




/*楽山貸切プランここから*/
.Kashikiribox{
	margin: 100px 0px 100px;
	padding: 20px;
}
.KashikiriMidashi {
	margin: 70px 0px 0px 0px;
		text-align: center;
		font-size: 25px;
	color: #764a27;
}

.KashikiriMidashiLine {

	border-bottom: solid 1px #c4ab44;
	display: inline-block;
}

.KashikiriKakaku {
	font-size: 20px;
	color: #764a27;
}
/*楽山貸切プランここまで*/






/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){


.kuukanBox1 {
display: flex;
flex-direction: row;
justify-content: space-between;
	padding: 0px;
}



.kuukanBL1 {
	flex-basis: 55%;
	order: 1;
}


.kuukanBR1 {
	flex-basis: 40%;
	order: 2;
	margin-top: 0px;
}




.kuukanBox2 {
display: flex;
flex-direction: row;
justify-content: space-between;
	padding: 0px;
}



.kuukanBL2 {
	flex-basis: 55%;
	order: 2;
}


.kuukanBR2 {
	flex-basis: 40%;
	order: 1;
	margin-top: 0px;
}



.zasekiBL {
	flex-basis: 15%;
}




.zasekiBR {
	flex-basis: 55%;
}



.taisakuBox {
display: flex;
flex-direction: row;
justify-content: space-between;
	padding: 0px;
	margin-top: 40px;
}

.taisakuBL {
	flex-basis: 45%;
padding: 0px;
	}


.taisakuBR {
	flex-basis: 50%;
	padding: 0px;
	margin-bottom: 60px;
}


.QRbox {width: 90%;
display: flex;
flex-direction: row;
justify-content: space-between;
}

.QRBL {
	text-align: center;
	flex-basis: 35%;
}

	
	.QRBL img {
	fl:l
}

	
	

.QRBR {
	text-align: left;
		flex-basis: 60%;
	padding-top: 20px;
}

.googleViewBox {
	margin: 40px 0px 0 0px;
}
	
	
/*楽山貸切プランここから*/
.Kashikiribox{
	margin: 100px 0px 100px;
	padding: 0px;
}
	
	

}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {

.QRbox {width: 60%;

}

}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
